[Bug 53949] Re: Please sync postfix_2.3.0-2 from sid

Scott James Remnant scott at ubuntu.com
Tue Jul 25 14:37:51 BST 2006


The 2.3.0-1 package is fine, but the 2.3.0-2 package has this failure:

E: postfix_2.3.0.orig.tar.gz: md5sum check failed
(abd6d53019e9ec944c66c2c8d106b87b [actual] vs.
72a714e0cc8a5fdbe770359ae965e09b [expected]).

-- 
Please sync postfix_2.3.0-2 from sid
https://launchpad.net/bugs/53949



More information about the ubuntu-archive mailing list